Bug 242835 - yum does not support server failover
yum does not support server failover
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: yum-rhn-plugin (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: James Slagle
:
Depends On: 232567
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-05 23:14 EDT by Suzanne Yeghiayan
Modified: 2013-01-10 05:18 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-11 13:50:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Suzanne Yeghiayan 2007-06-05 23:14:37 EDT
This bug has been copied from bug 232567 and has been proposed to be backported
to 5.0 z-stream (EUS).
Comment 3 Ludek Smid 2007-10-11 13:50:28 EDT
This bug was not requested by customer, closing as WONTFIX.
Fix will be available in RHEL 5.1.

Note You need to log in before you can comment on or make changes to this bug.